@charset "UTF-8";

/* Mech-Tech WA CSS Style Sheet by http://www.rabbitdigital.com */

* {
	margin: 0;
	padding: 0;
}

html {
	
}

body {
	background: #003E54 url(../images/body-bg.jpg) repeat-x fixed;
	color: #3B5559;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

a {
	color: #3B5559;
}

/* Layout */

#wrapper {
	margin: 0 auto;
	width: 960px;
}

#header {
	height: 373px;
	background: url(../images/header-panel_r1_c1.png) no-repeat;
	margin-top: 40px;
}

#headercontact {
	float: left;
	background: url(../images/headercontact-bg.png) no-repeat;
	width: 351px;
	height: 111px;
	margin: 9px 0 0 60px;
}
#headercontact img {
	float: left;
	margin: 15px 0 0 23px;
}
#headercontact a img {
	border: 0;
}
.headerstatement {
	float: left;
	clear: both;
	margin: 75px 0 0 57px;
}
.headerlogo {
	position: relative;
	top: 105px;
	left: 187px;
}
#header a img.headerlogo, #header a img.headerstatement {
	border: 0;
}

/* Layout / Main Menu */

#main-menu {
	height: 80px;
	background: url(../images/menu-bg-comp.png) no-repeat;
}

#container {
	background: #fff url(../images/container-bg.jpg) no-repeat;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#services {
	padding-left: 44px;
}

#services ul {
	list-style: none;
}

#services li {
	float: left;
	width: 174px;
	height: 140px;
	text-align: center;
}

#services a {
	display: block;
	height: 100%;
	text-decoration: none;
	background: url(../images/services-bg-panels.gif) no-repeat 12px 20px;
	color: #E2F0CF;
	font-size: 14px;
}
#services a img {
	border: 0;
}
#services a h4 {
	font-weight: normal;
	font-style: normal;
	*font-size: 100%;
	padding: 0;
}
#services a:hover h4 {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}
#services a:hover {
	background: url(../images/services-bg-panels.gif) no-repeat 12px -160px;
}


#footer {
	background: url(../images/footer-bg.png) no-repeat;
	height: 200px;
	margin: 10px 0 20px;
}
#footerlogo {
	float: left;
	margin: 20px 75px 0 60px;
}
#footerlogo a img {
	border: 0;
}
#footerLinks {
	float: left;
	width: 170px;
	margin-top: 25px;
}
#footerLinks ul {
	list-style-position: inside;
	list-style-type: circle;
}
#footerLinks li {
	color: #8BC53F;
	font-size: 10px;
	line-height: 14px;
}
#footerLinks a {
	color: #7FAEC3;
	text-decoration: underline;
}
#footerLinks a:hover {
	color: #8BC53F;
}
#footerCoMed {
	float: left;
	width: 117px;
	margin-top: 30px;
	text-align: center;
}
#footerCoMed a img {
	margin-top: 5px;
	border: 0;
}
#footerCompanies{
	background-color: #87c9e7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 8px;
	padding-bottom: 8px;
}
#footerMedia {
	margin: 0 auto;
}
#footerMedia ul {
	list-style-type: none;
}
#footerMedia li {
	float: left;
	margin-left: 8px;
}
#footerMedia a img {
	margin-top: 0px;
}
#footnote, #footnote p, #footnote a {
	text-decoration: none;
	text-align: center;
	color: #cde6ea;
	font-size: 11px;
	padding: 0;
	margin: 10px 0 20px;
}
#footnote a:hover {
	text-decoration: underline;
}

.photoright {
	float: right;
	margin: 5px 60px 10px 10px;
}

.photoleft {
	float: left;
	margin: 5px 10px 10px 55px;
}
.martop20 {
	padding-top: 20px;
}
/* Fonts */

h1 {
	font-weight: normal;
	font-style: normal;
	padding: 10px 40px 10px 55px;
	font-size: 160%;
}
h1.homeH1 {
	font-size: 26px;
}
h1.smaller {
	font-size: 160%;
}

h2 {
	font-weight: normal;
	font-style: normal;
	padding: 5px 40px 10px 55px;
	font-size: 130%;
	line-height: 140%;
}

h3 {
	padding: 0 50px 20px 55px;
	font-weight: bold;
	font-style: italic;
}

h4 {
	padding: 0 50px 20px 55px;
	font-weight: normal;
	font-style: normal;
}

p {
	font-size: 95%;
	line-height: 150%;
	padding: 0 50px 20px 55px;
}
h3.sloganMargin {
	margin: 20px 0;
}
.tint1 {
	color: #618c94;
}
hr {
	border: none 0;
	border-top: 1px dashed #666;
	width: 50%;
	height: 1px;
	width: 88%;
	margin: 0 0 20px 55px;
}
.rangeRight, h3.rangeRight {
	text-align: right;
}

/* FORM STYLES */

#contact-panel {
	min-height: 176px;
	padding-top: 20px;
	padding-left: 55px;
	background-color: #5a96c7;
	padding-bottom: 50px;
}

#contact-panel h2 {
	font-weight: bold;
	color: #fff;
	text-shadow: #0d4066 1px 1px 0px;
	font-size: 180%;
	margin-bottom: 5px;
	padding: 0;
}

#contact-panel input.std, #contact-panel textarea.msg, #contact-panel input.cap {
	background-color: #A3CED8;
	border: none;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	font-size: 14px;
	padding-left: 5px;
}
#contact-panel input.std {
	width: 500px;
	height: 25px;
}
#contact-panel textarea.msg {
	width: 500px;
	height: 75px;	
}
#contact-panel input.cap {
	width: 150px;
	height: 25px;
}
#contact-panel .martop {
	margin-top: 15px;
}
#contact-panel input.submit-button {
	float: right;
	margin: 0;
	width: 120px;
	height: 25px;
	position: relative;
	right: 52px;
	top: 7px;
	cursor: pointer;
}

label {
	display: block;
	font-size: 14px;
	width: 230px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	float: left;
	text-shadow: #0d4066 1px 1px 0px;
}
small {
	display: block;
	font-size: 12px;
	color: #fff;
	font-style: italic;
	float: left;
	text-shadow: #0d4066 1px 1px 0px;
	margin-left: 230px;
}
small a {
	color: #fff;
}
.err
{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color: red;
}
.clearfixer {
	clear: both;
}